logo

Help Center/Details/

Global configurations and initialization

For SDK initialization, the main thread should be compatible with Android 7.0 and 8.0.
To include compatibility with Android 7.0 and 8.0, add the following code to AndroidManifest: Create file_paths.xml in the res/xml directory, and add the following code to the file:
- Use 24.2.0 or higher for the referenced library com.android.support:support-v4:24.2.0 in your project, to ensure compatibility for downloads and installation of related features.
Did the content solve your problem?